xcb_create_pixmap_request_t Struct Reference
XCB API

xcb_create_pixmap_request_t More...

`#include <xproto.h>`

## Data Fields

uint8_t | major_opcode
uint8_t | depth
uint16_t | length
xcb_pixmap_t | pid
xcb_drawable_t | drawable
uint16_t | width
uint16_t | height

## Detailed Description

xcb_create_pixmap_request_t

The documentation for this struct was generated from the following file:

- xproto.h